.icon {
  /* 通过设置 font-size 来改变图标大小 */
  width: 2.5em;
  height: 2.5em;
  /* 图标和文字相邻时，垂直对齐 */
  vertical-align: middle;
  /* 通过设置 color 来改变 SVG 的颜色/fill */
  fill: #999;
  /* path 和 stroke 溢出 viewBox 部分在 IE 下会显示
       normalize.css 中也包含这行 */
  overflow: hidden;
  margin-left: 5px;
  margin-top: 4px;
  margin-right: 5px;
}

#emoji_list>span {
  margin-left: 10px;
  margin-bottom: 5px;
  cursor: pointer;
}

.rong-emoji-content {
  display: inline-block;
}

.menuList {
  cursor: pointer;
  color: #1299ec !important;
}

#picBox {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 102 !important;
  display: none;
  background-color: rgba(34, 34, 34, 0.89);
}

#picBox .bg {
  width: 100%;
  height: 100%;
  background-position: center;
}

@media screen and (min-width: 768px) {
  #picBox .bg {
    background-size: 60% !important;
  }
}

.viewPic {
  padding: 3px;
  overflow: hidden;
}

.layim-chat-main {
  bottom: 45px;
}

#messSend {
  height: 35px;
  font-size: 14px;
  margin-top: 5px;
  padding: 0px 14px;
  margin-left: 0px !important;
  margin-right: 10px;
}

.layim-chat-main,
.layim-content {
  top: 0px;
}

#chatPanel {
  padding: 70px 5px 45px 5px;
  background: #fafdff;
}

.layim-chat-text {
  font-size: 17px;
  margin-top: 20px;
  box-shadow: none;
}

.layim-chat-kefu {
  position: relative;
  /* margin-left: 50px; */
}

.layim-chat-kefu .layim-chat-text {
  background-color: #e9f0ef;
}

.layim-chat-kefu::before {
  content: '';
  width: 0px;
  height: 0px;
  border: 10px solid transparent;
  /*以下四个样式对应四种三角形，任选其一即可实现*/
  /* border-top-color:lightseagreen; */
  /* border-left-color:lightseagreen; */
  border-right-color: #e9f0ef;
  /* border-bottom-color:lightseagreen; */
  position: absolute;
  left: 22px;
  top: 30px;
  z-index: 10;
}

.layim-chat-mine {
  position: relative;
  margin-right: 10px;
}

.layim-chat-mine::before {
  content: '';
  width: 0px;
  height: 0px;
  border: 10px solid transparent;
  /*以下四个样式对应四种三角形，任选其一即可实现*/
  /* border-top-color:lightseagreen; */
  border-left-color: 09aeb0;
  /* border-right-color:#fff; */
  /* border-bottom-color:lightseagreen; */
  position: absolute;
  right: -18px;
  top: 30px;
  z-index: 10;
}

#message_sender {
  border-radius: 40px;
  font-size: 16px;
}

.mainBg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1000;
  width: 100%;
  height: 100%;
}

#alertBox {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 50%;
  text-align: center;
  line-height: 20px;
  background-color: #fff;
  border-radius: 5px;
  z-index: 100;
}

#alertBox .alertInfo {
  width: 80%;
  padding: 15px 10%;
  line-height: 20px;
  font-size: 14px;
}

#alertBox .alertBtn {
  border-top: 1px solid #00000045;
  width: 100%;
  color: #28a3ef;
  padding: 10px 0;
}

#message_sender {
  border-radius: 40px;
}

.mainBg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1000;
  width: 100%;
  height: 100%;
}

#statusBox {
  height: 18px;
  position: absolute;
  top: 50px;
  right: 0px;
  display: none;
  padding: 2px 10px;
  font-size: 12px;
  color: #333;
  background-color: #fff;
  border-radius: 5px;
  z-index: 100;
}

#alertBoxBg {
  background-color: #0000004a;
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  top: 0;
  left: 0;
  z-index: 100;
}

.layim-buttons {
  margin-left: 10px;
  width: 60px;
  height: 30px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 30%;
}


.layim-panel {
  width: 100%;
  margin: auto;
  /* height: 100%; */
}


.zxkf {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 18px;
  z-index: 10;
  padding: 20px 30px;
  background-color: rgb(9, 174, 176);
  font-weight: 600;
  color: #fff;
}

.zxkf::before {
  content: '';
  width: 10px;
  height: 10px;
  background-color: lightgreen;
  border-radius: 50%;
  position: absolute;
  left: 10px;
  top: 25px;
}

.layim-chat-mine .layim-chat-text {
  background-color: #09aeb0 !important;
}


.alertify {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .3);
}

#customInfoAdd, #customInfoCameraStart, #customInfoCameraStartIframe {
  position: fixed;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100000001;
  width: 90%;
  max-width: 600px;
  background-color: #f1f1f1;
  padding: 20px;
  max-height: 85%;
  overflow-y: auto;
  overflow-x: hidden;
}
#customInfoCameraStartIframe{
  padding:0;
}

.video-footer{
      background: #000000;
    padding: 10px 20px 20px 10px;
        border-top: 1px solid #595959 !important;
}

#cannotINVideo {
  position: fixed;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100000001;
  width: 90%;
  max-width: 600px;
  background-color: #f1f1f1;
  padding: 20px;
  max-height: 85%;
  overflow-y: auto;
  overflow-x: hidden;
}

#CameraMax {
  position: fixed;
  bottom: 10%;
  left: 0px;
  z-index: 100000001;
  padding: 5px 5px 5px 10px;
  background-color: #ccc;
  border-radius: 0 5px 5px 0;
}
#CameraMax img {
  width: 20px;
  height: 20px;
}

.control-label b {
  color: #ff7878;
}

.text-end {
  text-align: end;
}

.layim-chat-fun {
  height: 100px;
}

#shop {
  position: absolute;
  top: -110px;
  width: 90%;
  height: 100px;
  left: 5%;
  background-color: #e9eef0;
  display: flex;
  padding: 10px;
}

#shop .shop-image {
  width: 80px;
  height: 80px;
  background-color: #1299ec;
  border-radius: 5px;
}

#shop .shop-box {
  margin-left: 20px;
}

#shop #shop-button {
  position: absolute;
  right: 10px;
  width: 80px;
  line-height: 40px;
  text-align: center;
  background-color: #366f8e;
  color: #fff;
  border-radius: 5px;
}

a:visited {
  color: rgb(63, 107, 148);
  /*已访问的链接颜色*/
}